lablqt

Author kakadu.hafanana@gmail.com
Homepage http://kakadu.github.io/lablqt/
Issue Tracker https://github.com/kakadu/lablqt/issues
Maintainer kakadu.hafanana@gmail.com
Dependencies
& conf-qt >= 5.2.1
ocamlbuild
ocamlfind
Available ocaml-version >= "4.02.0" & ocaml-version < "4.03.0"
Published Jul 14, 2014
Source [http] http://github.com/Kakadu/lablqml/archive/0.3.tar.gz
fca3f686709d501c72169e4367f25604
Statistics Installed 4 times in last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/lablqt/lablqt.0.3/opam

OCamlfind package and PPX extension to interface OCaml and QtQuick.

Versions <= 0.4 are known as lablqt, >0.5 -- as lablqml.

Necessary for
qocamlbrowser